Subject: Re: Incorrectly Escalated
From: Subir Chakma <[email-masked]>
To: "Nathalie Ann. Retiza" <[email-masked]>
Cc: Nyle Remo <[email-masked]>, "Akhil P. Walia" <[email-masked]>, admin <[email-masked]>
Date: Wed, 20 Nov 2013 08:20:39 +0530 (IST)

Nathalie, 

I am still awaiting a response to my earlier email. 
Furthermore, LTK12216095793X was released before AE notification came, which means it got re-queued and someone had to handle the ticket again. Are you not waiting for AE notification before closing a ticket? 

I want to ensure you understand the procedure and avoid duplication of works. This is important. 

Rgds Subir 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
Sent: Tuesday, November 19, 2013 12:39:07 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Incorrectly Escalated 

Hello, 

One more ticket improperly escalated - LTK122160122471X - Nathalie. Are you confused with the procedure? I would like to know the reason for this. 

Rgds Subir 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
Sent: Sunday, November 17, 2013 11:14:57 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Fwd: Incorrectly Escalated 

Hello, 

LTK122160116302X - Roge : Status is Not started/Skill queue. It should be Pending Internal/Skill Queue (This issue was addressed before but I don't see correction. Last reminder) 
LTK12216095889X - Roge : Status is resolved/Skill queue. It should be Pending Internal/Skill Queue (This issue was addressed before but I don't see correction. Last reminder) 
LTK122160114929X - Alok : Shipment in LE status. This shud go to IT and NOT HUB. Its a tech issue. 
LTK12216096393X & LTK12216097908X - Vivian : Duplicate tcks created to UK HUB (This issue is MEGA. Kindly recheck history to avoid duplication) 
LTK122160102678X - Alok : Confusion and unnecessary escalation (You need to check with senior if you are confused with anything. This is obviously a non-issue you escalated) 
LTK122160109029X - Roshan : Duplicate tck whereas Case is going on under LTK12216084889X. (This issue is MEGA. Kindly recheck history to avoid duplication) 
LTK12216094847X - Nathalie : Suite no. is missing from note to UK HUB. It is mandatory. 
LTK122160109152X - Kaeiara: Status is Not started/Skill queue. It should be Pending Internal/Skill (This issue was addressed before but I don't see correction. Last reminder) 

LTK12216089866X- Update to all: To re-open account, pls escalate to L3. Do NOT escalate to IT. 

Rgds Subir 

----- Forwarded Message ----- 
From: "Subir Chakma" <[email-masked]> 
Sent: Thursday, November 14, 2013 11:18:11 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Incorrectly Escalated 

Hello, 

Below tickets were not properly escalated. Status is 'Not Started' / In Skill Queue . 
The proper status should read - Pending Internal / In Still queue 

First of all you need to release the Ticket as Pending Internal, and then Search the ticket and Transfer, and then re-assign to correct Skill Queue. 

LTK12216094847X - Nathalie 
LTK12216091179X - Nathalie 
LTK12216060024X - Gelna 
LTK12216072875X - Gelna 
LTK12216071405X - Gelna 
LTK12216076245X - Gelna 
LTK12216099549X - Gelna 
LTK12216054893X - Jayson 
LTK12216095615X - Jayson 
LTK12216082467X - Jayson 
LTK12216096150X - Vivian 
LTK12216096393X - Vivian 
LTK12216096597X - Vivian 
LTK12216062392X - Vivian 
LTK12216095889X - Kaeiara 

Problem Tickets: 

Select Pending Internal > Select Category and release 

Search same ticket> Click Transfer > And Re-assign correct Skill queue 

Rgds Subir